.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-3.520000px;}
._0{margin-left:-2.072000px;}
._13{width:76.376000px;}
._7{width:221.264003px;}
._8{width:230.192003px;}
._12{width:278.072000px;}
._1{width:291.864001px;}
._3{width:328.408000px;}
._6{width:409.144000px;}
._4{width:435.992006px;}
._5{width:519.327999px;}
._f{width:543.480004px;}
._11{width:554.072000px;}
._10{width:564.855993px;}
._a{width:572.775997px;}
._15{width:579.895999px;}
._b{width:605.624002px;}
._9{width:611.768003px;}
._14{width:615.447999px;}
._e{width:626.071995px;}
._d{width:685.984004px;}
._c{width:688.720003px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:24.000000px;}
.fs2{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y22{bottom:92.553922px;}
.y21{bottom:112.656477px;}
.y20{bottom:123.903536px;}
.y1f{bottom:205.910214px;}
.y1e{bottom:217.157274px;}
.y1d{bottom:228.404334px;}
.y4{bottom:236.455369px;}
.y1b{bottom:374.425510px;}
.y1c{bottom:379.792863px;}
.y19{bottom:405.775124px;}
.y1a{bottom:411.142478px;}
.y18{bottom:430.565509px;}
.y16{bottom:456.547770px;}
.y44{bottom:458.975288px;}
.y17{bottom:461.915124px;}
.y43{bottom:474.283784px;}
.y14{bottom:487.897385px;}
.y42{bottom:489.592281px;}
.y15{bottom:493.264739px;}
.y41{bottom:504.900776px;}
.y12{bottom:519.247000px;}
.y40{bottom:519.896856px;}
.y13{bottom:524.614353px;}
.y3f{bottom:535.205353px;}
.y3e{bottom:550.513850px;}
.y10{bottom:550.596614px;}
.y11{bottom:555.963968px;}
.y3d{bottom:565.822346px;}
.yf{bottom:575.387023px;}
.y3c{bottom:581.130843px;}
.y3b{bottom:596.439340px;}
.yd{bottom:601.369284px;}
.ye{bottom:606.736626px;}
.y3a{bottom:611.747837px;}
.yc{bottom:626.159680px;}
.y39{bottom:627.056333px;}
.y38{bottom:642.364830px;}
.ya{bottom:652.141941px;}
.yb{bottom:657.509295px;}
.y37{bottom:657.673327px;}
.y36{bottom:672.981823px;}
.y9{bottom:676.932338px;}
.y35{bottom:688.290320px;}
.y7{bottom:702.914605px;}
.y34{bottom:706.877641px;}
.y8{bottom:708.281953px;}
.y6{bottom:727.704998px;}
.y33{bottom:737.996072px;}
.y5{bottom:748.193389px;}
.y32{bottom:753.304569px;}
.y31{bottom:768.613064px;}
.y30{bottom:783.609144px;}
.y2f{bottom:798.917640px;}
.y2e{bottom:814.226137px;}
.y2d{bottom:829.534634px;}
.y2c{bottom:844.843131px;}
.y2b{bottom:860.151627px;}
.y2a{bottom:875.460124px;}
.y29{bottom:890.768621px;}
.y28{bottom:906.077119px;}
.y27{bottom:921.073195px;}
.y26{bottom:936.069274px;}
.y25{bottom:951.065353px;}
.y24{bottom:966.061431px;}
.y23{bottom:984.648758px;}
.y3{bottom:1126.053968px;}
.y2{bottom:1152.297104px;}
.y1{bottom:1178.540242px;}
.h7{height:17.531250px;}
.h6{height:23.312500px;}
.h4{height:23.375000px;}
.h3{height:29.218750px;}
.h5{height:34.968750px;}
.h1{height:40.906250px;}
.h2{height:761.611756px;}
.h0{height:1237.176471px;}
.w1{width:424.863909px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:15.497509px;}
.x1{left:53.134542px;}
.x2{left:478.000000px;}
.x4{left:493.497509px;}
.x6{left:769.247274px;}
.x5{left:780.000712px;}
.x8{left:784.968162px;}
.x7{left:786.586491px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-3.004519pt;}
._0{margin-left:-1.768569pt;}
._13{width:65.191230pt;}
._7{width:188.861324pt;}
._8{width:196.481877pt;}
._12{width:237.350159pt;}
._1{width:249.122411pt;}
._3{width:280.314778pt;}
._6{width:349.227515pt;}
._4{width:372.143804pt;}
._5{width:443.275782pt;}
._f{width:463.890882pt;}
._11{width:472.931749pt;}
._10{width:482.136496pt;}
._a{width:488.896667pt;}
._15{width:494.973991pt;}
._b{width:516.934295pt;}
._9{width:522.178547pt;}
._14{width:525.319631pt;}
._e{width:534.387812pt;}
._d{width:585.526095pt;}
._c{width:587.861425pt;}
.fs4{font-size:20.485356pt;}
.fs2{font-size:27.313808pt;}
.fs1{font-size:34.142259pt;}
.fs3{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.y0{bottom:0.000000pt;}
.y22{bottom:79.000001pt;}
.y21{bottom:96.158667pt;}
.y20{bottom:105.758667pt;}
.y1f{bottom:175.755999pt;}
.y1e{bottom:185.356000pt;}
.y1d{bottom:194.956000pt;}
.y4{bottom:201.828013pt;}
.y1b{bottom:319.593322pt;}
.y1c{bottom:324.174662pt;}
.y19{bottom:346.351989pt;}
.y1a{bottom:350.933329pt;}
.y18{bottom:367.511983pt;}
.y16{bottom:389.689310pt;}
.y44{bottom:391.761333pt;}
.y17{bottom:394.270650pt;}
.y43{bottom:404.828000pt;}
.y14{bottom:416.447977pt;}
.y42{bottom:417.894667pt;}
.y15{bottom:421.029317pt;}
.y41{bottom:430.961332pt;}
.y12{bottom:443.206644pt;}
.y40{bottom:443.761333pt;}
.y13{bottom:447.787984pt;}
.y3f{bottom:456.828000pt;}
.y3e{bottom:469.894667pt;}
.y10{bottom:469.965311pt;}
.y11{bottom:474.546651pt;}
.y3d{bottom:482.961333pt;}
.yf{bottom:491.125325pt;}
.y3c{bottom:496.028000pt;}
.y3b{bottom:509.094667pt;}
.yd{bottom:513.302652pt;}
.ye{bottom:517.883982pt;}
.y3a{bottom:522.161333pt;}
.yc{bottom:534.462656pt;}
.y39{bottom:535.228000pt;}
.y38{bottom:548.294667pt;}
.ya{bottom:556.639983pt;}
.yb{bottom:561.221323pt;}
.y37{bottom:561.361333pt;}
.y36{bottom:574.428000pt;}
.y9{bottom:577.799987pt;}
.y35{bottom:587.494666pt;}
.y7{bottom:599.977320pt;}
.y34{bottom:603.359995pt;}
.y8{bottom:604.558654pt;}
.y6{bottom:621.137321pt;}
.y33{bottom:629.921333pt;}
.y5{bottom:638.625320pt;}
.y32{bottom:642.988000pt;}
.y31{bottom:656.054665pt;}
.y30{bottom:668.854667pt;}
.y2f{bottom:681.921333pt;}
.y2e{bottom:694.988000pt;}
.y2d{bottom:708.054667pt;}
.y2c{bottom:721.121333pt;}
.y2b{bottom:734.188000pt;}
.y2a{bottom:747.254667pt;}
.y29{bottom:760.321333pt;}
.y28{bottom:773.388001pt;}
.y27{bottom:786.187999pt;}
.y26{bottom:798.987999pt;}
.y25{bottom:811.788000pt;}
.y24{bottom:824.588000pt;}
.y23{bottom:840.453333pt;}
.y3{bottom:961.150667pt;}
.y2{bottom:983.550666pt;}
.y1{bottom:1005.950667pt;}
.h7{height:14.963912pt;}
.h6{height:19.898536pt;}
.h4{height:19.951883pt;}
.h3{height:24.939854pt;}
.h5{height:29.847803pt;}
.h1{height:34.915795pt;}
.h2{height:650.078653pt;}
.h0{height:1056.000000pt;}
.w1{width:362.645345pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:13.227999pt;}
.x1{left:45.353333pt;}
.x2{left:408.000000pt;}
.x4{left:421.227999pt;}
.x6{left:656.596000pt;}
.x5{left:665.774666pt;}
.x8{left:670.014666pt;}
.x7{left:671.396000pt;}
}
